In the next few hours we are going to reboot all of our CentOS 7 servers to patch them against the CVE-2016-0728 vulnerability.